Cisco UCM Device Package 4.1(78.0) - Unpacking fails

Unanswered Question
Aug 20th, 2008

Hi All,

Has anyone tried to install Cisco Unified CallManager Device Package 4.1(78.0) (ciscocm.4-1-DevPack-78.exe)? I've tried downloading it a few times, the MD5 sums match what is on Cisco's web site, but i'm unable to install it. Have tried on several CCM 4.1(3) servers and the message i'm getting is "The contents of this file cannot be unpacked. The executable you are attempting to run has been corrupted. Please obtain another copy of the file, verify its integrity, and try again."

Not sure what it could be... I've also tried extracting it on my Windows XP PC with WinRAR and this also complains the archive is corrupt.



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
mchin345 Tue, 08/26/2008 - 12:24

Might be the OS also one of the reason or you may be using any download accelrator so try in different OS and disable the download accelrator if any you are using . And then try to download again.

jonathan.dixon Wed, 08/27/2008 - 06:30


Thanks for the suggestions, i've tried different browsers, different OSes, downloading with wget etc, all the time the MD5 checksum matches the one on the Cisco download page, and unpacking always fails complaining that the file is corrupt...

Has anyone managed to install this DevPack successfully?



jonathan.dixon Fri, 08/29/2008 - 05:18

Checked today and the ciscocm.4-1-DevPack-78.exe download available now has a different MD5 checksum. I can confirm this one unpacks and installs successfully :-)

rob.huffman Fri, 08/29/2008 - 06:02

Hi Jonathan,

Thanks for posting back with your resolution here! +5 points for this very kind follow-up.

Take care,



This Discussion